QGIS Application - Feature request #129
MapComposer Template save/open not yet implemented
2006-06-01 05:01 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee:

Category:

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 10188
Description

[[MapComposer]] Template save/open not yet implemented

History

#1 - 2006-06-02 02:53 PM - Gavin Macaulay -

It looks as though the load/save template functionality hasn't been implemented. | have disabled those two icons for the meantime (SVN commit:17a22b8e
(SVN r5506)).

#2 - 2008-12-07 12:49 AM - Marco Hugentobler
- Resolution set to fixed
- Status changed from Open to Closed

Template support is implemented now in the advanced_printing_branch2

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
